<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="fonts/font-awesome-4.2.0/css/font-awesome.min.css">
	<title>_ZAYCEV_1</title>
</head>
<body>
<section id="wrapper">
	<header>
		<nav>
			<div id="top">	
				<div id="logo"><a href="index.html"><img src="img/logo.png" alt="logo"></a></div>
					<menu id="menu">
							<li><a href="#">features</a></li>
							<li><a href="#">works</a></li>
							<li><a href="#">our team</a></li>
							<li><a href="#">testimonials</a></li>
							<li><a href="#">download</a></li>
					</menu>
			</div>
		<hr/>
		</nav>	
		<div id="main-header">
				<h1>your favorite one page <br/> multi purpose template</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia, tempore, iure! Eveniet delectus aut dolor<br/> corporis, quisquam  aspernatur corrupti, voluptas! Voluptatem.</p>
				<button id="btn-header" type="submit">find out more</button><br/><br/>
		</div>
	</header>
	
	<div id="icons">
		<div class="icon"><img src="img/icon1.png" alt="icon1">
			<div><h3>easily customised</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</p>
			</div>
		</div>
		<div class="icon"><img src="img/icon2.png" alt="icon2">
			<div><h3>responsive ready</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</p>
			</div>
		</div>
		<div class="icon"><img src="img/icon3.png" alt="icon3">
			<div><h3>modern design</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</p>
			</div>
		</div>
		<div class="icon"><img src="img/icon4.png" alt="icon4">
			<div><h3>clean code</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</p>
			</div>
		</div>
		<div class="icon"><img src="img/icon5.png" alt="icon5">
			<div><h3>ready to ship</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</p>
			</div>
		</div>
		<div class="icon"><img src="img/icon6.png" alt="icon6">
			<div><h3>download for free</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</p>
			</div>
		</div>
	</div>
	

	<div id="gallery">
		<div class="photo" id="photo1">
					<div class="over-photo" id="over-photo1">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo2">
					<div class="over-photo" id="over-photo2">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo3">
					<div class="over-photo" id="over-photo3">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo4">
					<div class="over-photo" id="over-photo4">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo5">
					<div class="over-photo" id="over-photo5">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo6">
					<div class="over-photo" id="over-photo6">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo7">
					<div class="over-photo" id="over-photo7">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo8">
					<div class="over-photo" id="over-photo8">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
	</div>

<footer>
	<div id="footer-body">
		<div class="col">
			 <h5>location</h5> 
			<p>3481 Melrose Place Beverly Hills, CA 90210</p>
		</div>
		<div class="col">
				 <h5>share with lowe</h5> 
				  <menu id="socials">
						<li><a href="#" class="fa fa-facebook"></a></li>
						<li><a href="#" class="fa fa-twitter"></a></li>
						<li><a href="#" class="fa fa-linkedin"></a></li>
					</menu>	
		</div>
		<div class="col">
				 <h5>about activebox</h5> 
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex sunt, rem, alias a doloribus molestias hic odit nostrum.</p>
		</div>	
	</div>
<div id="footer-bottom">
	<p>Copyright &copy; 2016</p>
	<p>Made by <span class="fa fa-paw"> </span> <a href="#">_Zaycev</a></p>

</div>	
</footer>

</section>



<script src="js/Jquery_v_3-3-1.js"></script>
<script src="js/main.js"></script>

</body>
</html>